@charset "UTF-8";
* {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  font-family: 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro",
    "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック",
    "MS PGothic", sans-serif;
}

h1,
h2,
h3,
h4,
p {
  padding: 0px;
  margin: 0px;
}

.nodeco {
    text-decoration: none;
}

.title {
    padding-top: 48px;
    padding-bottom: 40px;
    font-size: 28px;
    color: #4a4b4e;
}

.title h2 {
    font-weight: bold;
    font-size:18px;
}

@media (max-width: 767px) {
    .title h2 {
        font-weight: bold;
        font-size: 21px;
    }
}

.footerbox a,
p {
    color: #777;
}

a,
a.btn {
    /*
  リンク共通アニメーション
  */
    text-decoration: none;
    -webkit-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

.susumebox {
  border-left: solid white 10px;
  border-right: solid white 10px;
  /*height: 310px;*/
  padding-bottom: 2em;
}

.susumebox:hover{
  /*opacity: 0.8;
  filter: alpha(opacity=80);*/
}

.susumebox:hover img {
  filter: grayscale(20%);
}

.susumebox div.boximg {
width: 100%;
padding-top: 56.25%;
position: relative;
background-size: cover;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
flex-direction: column;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
}

.susumebox:hover div.boximg {
  box-shadow: 0 0.125rem 0.5rem #58ABC6, 0 0.0625rem 0.125rem #58ABC6;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

/* If you want text inside of the container */
.susumebox div.boximg div.text {
font-size: 2em;
color: white;
font-weight: 900;
text-shadow: 1px 1px 3px #000;
margin-top: -56.25%;
}

.susumeh3 {
  font-weight: bold;
  font-size: 13px;
  padding: 8px 0px 8px 0px;
  color: black;
}

.susumebox p {
  color: #999;
}

p, .susumebox p {
  color: #000 !important;
}

.footdartsLPHeader {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

#footdartsLPHeader {
  background: url("/images/footdarts/footdarts8.jpg");
  background-size: cover;
  /*background-position-y: -13vw;*/
  background-position: center bottom 0px;
  background-repeat: no-repeat;
  color: white;
  /*height: 600px;*/
  width: 100%;
  padding-top: 56.25%;
  position: relative;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.footdartsLPMenu {
  padding-top: 3.5em;
  padding-bottom: 0.5em;
  margin-bottom: -5em;
  top: -8em;
  position: relative;
  z-index: 1000;
}

.footdartsLPMenuCenter {
  /*display: table;
  margin: 0 auto;*/
}

.footdartsLPMenu ul {
  list-style: none;
  display: flex;
  justify-content: space-between;
  padding: 0;
}

.footdartsLPMenu ul li {
  display: inline;
  text-align: center;
}

.footdartsLPMenu ul li a {
  text-decoration: none;
}

.footdartsLPMenu ul li a span {
  display: block;
  color: #000000;
  font-weight: 600;
  font-size: 2em;
  text-transform: uppercase;
}

.footdartsLPMenu ul li a span:first-letter {
  color: #58ABC6;
}

.footdartsLPMenu ul li a:hover span {
  text-shadow: 0px 2px 2px #CACACA;
}

.footdartsLPSegment {
margin-bottom: -50px;
position: relative;
z-index: 100;
padding-left: 0px;
padding-right: 0px;
}

.footdartsLPSegment#special {
  margin-top: -12em;
  margin-bottom: -30em !important;
}

.footdartsLPSegment#special .footdartsLPSegmentContent.blue:before {
  -webkit-transform: skewY(0deg) !important;
  -moz-transform: skewY(0deg) !important;
  -ms-transform: skewY(0deg) !important;
  -o-transform: skewY(0deg) !important;
  transform: skewY(0deg) !important;
  padding: 30px 20px 10% 20px !important;
}

.footdartsLPSegment#special .footdartsLPSegmentContent.blue {
  padding: 30px 20px 10% 20px !important;
}

.slogan {
  position: absolute;
  transform: rotate(10deg);
  right: 0px;
  margin-top: 3em;
  margin-right: 5em;
  font-weight: 600;
  text-align: left;
  font-size: 1.2em;
}

.slogan div span {
  display: block;
  line-height: normal;
  text-shadow: 0px 1px 1px #FFFFFF;
}

.slogan div span:before {
  content: '';
  background-color: white;
  height: 35%;
  position: absolute;
  z-index: -1;
  margin-top: 0.2em;
  margin-left: 0.3em;
  transform: rotate(-2deg);
  text-shadow: -3px 2px 0px #FFFFFF;
}

.slogan div:nth-child(1) span {
  font-size: 3em;
}

.slogan div:nth-child(1) span:before {
  width: 2.5em;
  height: 52%;
}

.slogan div:nth-child(2) span {
  font-size: 2em;
}

.slogan div:nth-child(2) span:before {
  width: 9em;
}

.footdartsLPSegment.blue {
margin-bottom: -75px !important;
}

.slogan ruby {
  ruby-position: under;
  -webkit-ruby-position: after;
}

.slogan ruby rt {
  font-size: 0.25em;
}

.footdartsLPSegmentTitle {
  height: 250px;
  width: 250px;
  position: relative;
  color: #000;
  text-transform: uppercase;
  font-size: 2em;
  z-index: 300;
  margin-bottom: -200px;
}

.footdartsLPSegmentTitleCenter {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.footdartsLPSegmentTitle h2 {
  line-height: 1.25em;
  text-shadow: 0.5px 0.5px 1px rgba(0, 0, 0, 0.3);
  margin-top: -2em;
}

.footdartsLPSegmentTitleBackground {
  height: 250px;
  width: 250px;
  position: absolute;
  z-index: -10;
  overflow: hidden;
}

.footdartsLPSegmentTitleBackground.blue, .footdartsLPSegmentTitle.blue {
  right: 30px;
  position: absolute !important;
  top: -50px;
}

.footdartsLPSegmentTitleBackground.white, .footdartsLPSegmentTitle.white {

}

.footdartsLPSegmentTitleBackground:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  z-index: -10;
  height: 100%;
  width: 100%;;
}

.footdartsLPSegmentTitleBackground.blue:before {
  background: radial-gradient(
    ellipse at center,
    rgba(88, 171, 198, 1) 0%,
    rgba(88, 171, 198, 1) 70%,
    rgba(88, 171, 198, 0) 70.3%
  );
}

.footdartsLPSegmentTitleBackground.white:before {
  background: radial-gradient(
    ellipse at center,
    rgba(255, 255, 255, 1) 0%,
    rgba(82558, 255, 255, 1) 70%,
    rgba(255, 255, 255, 0) 70.3%
  );
}

.footdartsLPSegmentTitle .footdartsLPSegmentEngTitle {
  margin-bottom: 0.5em;
}

.footdartsLPSegmentTitle .footdartsLPSegmentEngTitle:first-letter {
  font-size: 1.5em;
  font-weight: 600;
}

.footdartsLPSegmentTitle span:nth-child(2) {
  font-size: 0.7em;
}

.footdartsLPSegmentTitle.blue .footdartsLPSegmentEngTitle:first-letter {
  color: #FFFFFF;
}

.footdartsLPSegmentTitle.white .footdartsLPSegmentEngTitle:first-letter {
  color: #58ABC6;
}



.footdartsLPSegmentTitle .footdartsLPSegmentEngTitle:after {
  content:'';
  position: absolute;
  bottom: 1.5em;
  left: 50%;
  margin-left: -1.5em;
  height: 0.2em;
  width: 3em;
}

.footdartsLPSegmentTitle.blue .footdartsLPSegmentEngTitle:after {
  background-color: #FFFFFF;
}

.footdartsLPSegmentTitle.white .footdartsLPSegmentEngTitle:after {
  background-color: #58ABC6;
}

.footdartsLPSegmentTitle span {
  display: block;
  width: 250px;
}

.footdartsLPSegmentContent {
  margin-top: 50px;
  padding: 10% 20px 10% 20px; /* Added a percentage value for top/bottom padding to keep the wrapper inside of the parent */
  position: relative;
  z-index: 200;
  min-height: 300px;
}

.footdartsLPSegmentContent:before {
  content: '';
    position: absolute;
    top: 0;
    right: 0;
    z-index: -2;
    height: 100%;
    width: 100%;
    -webkit-transform: skewY(2deg);
  -moz-transform: skewY(2deg);
  -ms-transform: skewY(2deg);
  -o-transform: skewY(2deg);
  transform: skewY(2deg);
  padding: 5% 20px;
}

.footdartsLPSegmentContent.blue:before {
  background-color: #58ABC6;
  /*background-color: #00FFFF;*/
}

.footdartsLPSegmentContent.white:before {
  background-color: #FFFFFF;
}

.footdartsLPSegmentContent > .wrapper {
  /*-webkit-transform: skewY(-2deg);
  -moz-transform: skewY(-2deg);
  -ms-transform: skewY(-2deg);
  -o-transform: skewY(-2deg);
  transform: skewY(-2deg);*/
  text-align: center;
  line-height: 1.25em;
}

.wrapper p {
  line-height: 2.5em;
  font-weight: 600;
}

.galleryImg {
  width: 100%;
  padding-top: 100%;
  position: relative;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-position: center;
}

.galleryImg:hover {
  box-shadow: 0px 1px 2px 0px #4c4c4c;
}

.boximg.spaceReservation {
  background-image: url('/images/footdarts/footdarts9.jpg');
}

.boximg.rentalService {
  background-image: url('/images/footdarts/footdarts19.jpg');
}

.susumebox p {
  font-size: 2em;
}

.susumebox:hover{
  opacity: 1;
  filter: alpha(opacity=100);
}

.susumebox:hover .boximg {
  box-shadow: 0px 1px 2px 0px #4c4c4c;
}

.contactButton {
  border: none;
  color: white;
  padding: 12px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.5em;
  font-weight: 600;
  margin: 1em 2px 0.5em 2px;
  cursor: pointer;
  box-shadow: 0px 3px 5px 0px #4c4c4c;
  background-color: #58ABC6;
  line-height: 1.2em;
}

.contactButton:hover {
  text-decoration: none;
  color: white;
  box-shadow: 0px 1px 2px 0px #58ABC6;
}

.contactButton:before {
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  content: '\f0e0';
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  margin-right: 0.5em;
}

.speech-bubble {
  line-height: 1.5em !important;
  text-align: left;
	position: relative;
	background: #58ABC6;
	border-radius: .2em;
  margin: 1em;
  padding: 1em;
  box-shadow:	0 0.125rem 0.5rem rgba(0, 0, 0, .3), 0 0.0625rem 0.125rem rgba(0, 0, 0, .2);
}

.speech-bubble p {
  padding-bottom: 1em;
  line-height: 1em !important;
  color: #FFF !important;
}

.speech-bubble p:last-child {
  padding-bottom: 0em;
}

.speech-bubble.right {
  margin-top: -40px;
}

.speech-bubble.left {
  /* margin-top: 20px; */
  margin-bottom: 100px;
}

.speech-bubble::before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
  border: 20px solid transparent;
  border-top-color: #58ABC6;
  border-bottom: 0;
  bottom: 0;
  margin-bottom: -19px;
  filter: drop-shadow(0.25rem 0.176rem 0.125rem rgba(0, 0, 0, .2))
}

.speech-bubble.left::before {
  right: 20px;
}

.speech-bubble.right::before {
  left: 20px;
}

.speech-bubble::after {
  width: 5em;
  position: absolute;
  display: inline-block;
  font-size: 1.5em;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  color: #1DACDF;
  margin-top: 60px;
}

.speech-bubble.left::after {
  content: url('/images/icons/man.svg');
  right: 20px;
  margin-right: -1.5em;
}

.speech-bubble.right::after {
  content: url('/images/icons/woman.svg');
  left: 20px;
  margin-left: -1.5em;
}

.guideWrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute!important;
  justify-content: space-around!important;
}

.guideBox {
  background-color: white;
  /* border-radius: 25px; */
  padding: 0.8em;
  /* height: 14em; */
  margin-bottom: 25px;
  box-shadow: 0 0.125rem 0.5rem rgba(0, 0, 0, .3), 0 0.0625rem 0.125rem rgba(0, 0, 0, .2);
}

.guideBox .icontext {
  font-size: 2em;
}

.guideBox .iconexpl {
  font-weight: 300;
  line-height: normal;
  text-align: left;
  font-size: 0.75em;
}

.guideBox.guideArrow:after {
  content: '';
  position: absolute;
  top: 50%;
  width: 0;
  height: 0;
  border: 20px solid transparent;
  margin-top: -30px;
  border-left-color: #FFFFFF;
  border-right: 0;
  right: 0;
  margin-right: -5px;
  filter: drop-shadow(1px 0.125rem 0rem rgba(0, 0, 0, .2));
}

.guideBox:before {
  /*position: absolute;
  top: -0.5em;
  left: 50%;
  margin-left: -0.5em;*/
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-size: 3em;
  margin-top: 0.5em;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  color: #1DACDF;
  font-weight: 600;
}

.guideBox#guide01:before {
  content: "\f095";
}

.guideBox#guide02:before {
  content: "\f15c";
}

.guideBox#guide03:before {
  content: "\f2b5";
}

.guideBox#guide04:before {
  content: "\f073";
}

.width-70 {
  width: 70%;
  display: table;
  margin: 0 auto;
}

@media (min-width: 992px) {
  .width-70 {
    width: 80%;
  }
}

@media (min-width: 1200px) {
  .width-70 {
    width: 70%;
  }
}

@media (max-width: 992px) {
  .footdartsLPSegment {
    padding-left: unset;
    padding-right: unset;
  }
  .width-70 {
    width: 80%;
  }

  .footdartsLPMenu ul li a span {
    font-size: 1.3em;
  }

  .footdartsLPSegment#special {
    margin-bottom: -20em !important;
  }

  .footdartsLPSegmentContent {
    padding: 15% 20px 15% 20px;
  }

  .susumebox p {
    font-size: 1.5em;
  }

  .guideBox .icontext {
    font-size: 1.5em;
  }

  .guideBox {
    height: 13.5em;
  }

  .slogan {
    font-size: 1em;
  }
}

@media (max-width: 767px) {
  .vsRugbyLPContainer .width-70 {
    width: 100%;
}
  .footdartsLPHeader, .footdartsLPMenu, .footdartsLPSegment {
    margin-left: unset;
    margin-right: unset;
  }

  .footdartsLPHeader {
    padding: 0px;
  }

  .footdartsLPMenu {
    display: none;
  }

  .footdartsLPSegment {
    padding-left: unset;
    padding-right: unset;
    margin-bottom: unset;
  }

  .footdartsLPSegment#special {
    margin-top: unset !important;
    margin-bottom: -1em !important;
  }

  .footdartsLPSegmentContent {
    margin-top: unset;
    padding: 5% 20px 10% 20px;
  }

  .container-fluid {
    padding-left: unset;
    padding-right: unset;
  }

  .slogan {
    transform: rotate(-2deg);
    font-size: 1em;
    right: unset;
    margin-top: unset;
    margin-right: unset;
    bottom: 2em;
  }

  .footdartsLPSegmentTitleBackground:before {
    content: unset;
  }

  .footdartsLPSegmentTitleBackground {
    display: none;
  }

  .footdartsLPSegmentTitle {
    height: 5em;
    width: unset;
    margin-bottom: -10px;
  }

  .footdartsLPSegmentTitle.blue {
    right: unset;
    position: unset !important;
    top: unset;
  }

  .footdartsLPSegment.blue {
    margin-bottom: unset !important;
  }

  .footdartsLPSegmentTitle h2 {
    margin-top: unset;
  }

  .footdartsLPSegmentTitleCenter {
    position: relative;
    width: 300px;
  }

  .footdartsLPSegmentTitle:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    z-index: -2;
    height: 100%;
    width: 100%;
    -webkit-transform: skewY(2deg);
    -moz-transform: skewY(2deg);
    -ms-transform: skewY(2deg);
    -o-transform: skewY(2deg);
    transform: skewY(2deg);
    padding: 5% 20px;
  }

  .footdartsLPSegmentTitle.blue:before {
    background-color: #58ABC6;
  }

  .footdartsLPSegmentTitle.white:before {
    background-color: #FFFFFF;
  }

  .footdartsLPSegmentTitle span {
    width: 300px;
  }

  .guideBox.guideArrow:after {
    display: none;
  }

  .speech-bubble::after {
    display: none;
  }

  .contactButton {
    font-size: 1em;
  }

  .wrapper p {
    line-height: 1.5em;
  }

  .susumebox p {
    font-size: 1.5em;
}

#about .wrapper {
  text-align: left;
}

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}